// UdpEx.idl : IDL source for UdpEx
//

// This file will be processed by the MIDL tool to
// produce the type library (UdpEx.tlb) and marshalling code.

import "oaidl.idl";
import "ocidl.idl";

[
	object,
	uuid(38757629-C4F6-4694-AE8B-C57633F1B35A),
	dual,
	nonextensible,
	pointer_default(unique)
]
interface IPkt1 : IDispatch{
};
[
	uuid(590D96FB-9649-4AA8-9890-D038FD530C43),
	version(1.0),
]
library UdpExLib
{
	importlib("stdole2.tlb");
	[
		uuid(F90B23A1-EBDF-4C9F-946A-BDD5367F3611)		
	]
	coclass Pkt1
	{
		[default] interface IPkt1;
	};
};

import "shobjidl.idl";
